unit UGauge;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ComCtrls;

type
  TFGauge = class(TForm)
    Bar: TProgressBar;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FGauge: TFGauge;

implementation

{$R *.DFM}

end.
